View unanswered posts | View active topics



Reply to topic  [ 1 post ] 
Can't target Flash Player 17.0 in project properties 
Author Message
Member

Joined: Fri Jul 09, 2010 9:54 pm
Posts: 30
Can't target Flash Player 17.0 in project properties (Output -> Platform).
The highest version I can target is 16.0, altough I've installed (using AppMan):
Flex SDK + AIR SDK 4.6.0+17.0.0
AIR SDK + ASC 2.0 17.0.0
Flash Player (SA) 17.0.0

This is an AS3 project (not AIR), and I suspect that's the reason I get the following runtime error:
VerifyError: Error #1014: Class flash.display3D.textures::VideoTexture could not be found.
(VideoTexture is a new feature)

P.S.
It works for me in the AIR Mobile AS3 App - maybe beacouse of the application.xml (where it says 17.0)?

Is my project targeting player version 16.0? How can I change this?

Thanks,
EZ


Sun Apr 19, 2015 2:47 pm
Profile
Display posts from previous:  Sort by  
Reply to topic   [ 1 post ] 

Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software for PTF.